
Redmine - Patch #21899

Catalan wiki translation for 3.1-stable

2016-01-30 14:04 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.1.4   

Description

From #21747

Associated revisions

Revision 15122 - 2016-01-30 14:09 - Toshi MARUYAMA

Catalan wiki translation for 3.1-stable updated by Helder Manuel Torres Vieira (#21747, #21899)

Revision 15124 - 2016-01-30 14:32 - Toshi MARUYAMA

Merged r15122 from trunk to 3.2-stable (#21747, #21899)

Catalan wiki translation for 3.1-stable updated by Helder Manuel Torres Vieira.

Revision 15126 - 2016-01-30 14:35 - Toshi MARUYAMA

Merged r15122 from trunk to 3.1-stable (#21747, #21899)

Catalan wiki translation for 3.1-stable updated by Helder Manuel Torres Vieira.

History

#1 - 2016-01-31 03:37 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, 3.2-stable, and 3.1-stable.

Files

catalan-wiki-3.1-stable.diff 9.03 KB 2016-01-30 Toshi MARUYAMA
